
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=d3dd3c66-17ee-43a7-abfa-15f36e7502f8");
@font-face{
font-family:"Avooka W26 Medium";
src:url("Fonts/3b44e5eb-3c16-44f1-a9fb-2724b4c6c53d.eot?iefix") format("eot");}
@font-face{
font-family:"Avooka W26 Medium";
src:url("Fonts/3b44e5eb-3c16-44f1-a9fb-2724b4c6c53d.eot?iefix");
src:url("Fonts/022713e7-6d62-4432-9343-8655982e67ac.woff") format("woff"),url("Fonts/d7e4c53a-8a5b-454a-9dfb-cb0dab1c481a.ttf") format("truetype"),url("Fonts/f7f22dcd-7d35-4d2d-940f-604226d3ed08.svg#f7f22dcd-7d35-4d2d-940f-604226d3ed08") format("svg");
}
@font-face{
font-family:"Avooka W26 Light";
src:url("Fonts/a87068c2-a4c6-4bd5-954f-47bdceee0570.eot?iefix") format("eot");}
@font-face{
font-family:"Avooka W26 Light";
src:url("Fonts/a87068c2-a4c6-4bd5-954f-47bdceee0570.eot?iefix");
src:url("Fonts/97bed7d7-3293-44fe-900d-32703fd2a862.woff") format("woff"),url("Fonts/cad5fcc7-c8d0-46c1-9971-9cf1bc4b13a5.ttf") format("truetype"),url("Fonts/b35b0d35-eafa-45b8-819d-583c554d7047.svg#b35b0d35-eafa-45b8-819d-583c554d7047") format("svg");
}
@font-face{
font-family:"Avooka W26 Bold";
src:url("Fonts/1af5196e-ce15-458a-ae2f-fe242b0dec33.eot?iefix") format("eot");}
@font-face{
font-family:"Avooka W26 Bold";
src:url("Fonts/1af5196e-ce15-458a-ae2f-fe242b0dec33.eot?iefix");
src:url("Fonts/6780e652-50ea-4b11-8990-102fa633cc0f.woff") format("woff"),url("Fonts/f8ec6df9-a40e-4810-9698-4c578f8eed7b.ttf") format("truetype"),url("Fonts/7f17f75b-e26b-4d13-b61a-b2cf11f48cca.svg#7f17f75b-e26b-4d13-b61a-b2cf11f48cca") format("svg");
}
